﻿@{
    ViewData["Title"] = "Unit Sekolah";
}
<section class="section">
    <div class="section-header">
        <h1>Manajemen Unit</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Unit</a></div>
            <div class="breadcrumb-item active"><a href="#">Manajemen Unit</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="card">
            <div class="card-header form-row">
                <h4 class="col-md-12">Tabel Manajemen Unit</h4>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelUnit" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>Nama Unit</th>
                                <th>Logo</th>
                                <th>NPSN</th>
                                <th>Alamat</th>
                                <th>No Telepon</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>Nama Unit</th>
                                <th>Logo</th>
                                <th>NPSN</th>
                                <th>Alamat</th>
                                <th>No Telepon</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade bd-example-modal-xl" id="ModalUnit" tabindex="-1" role="dialog" aria-labelledby="myExtraLargeModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg" style="max-width:1140px;">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Unit</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="FormUnit" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <input type="hidden" name="IdUnit" />
                    <div class="form-row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Nama Sekolah</label>
                                <select name="IdSekolah" class="form-control" readonlplaceholder="Ketikan Nama Sekolah..."y>
                                </select>
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Nama Unit</label>
                                <input type="text" class="form-control" name="Nama" placeholder="Ketikan Nama Unit..."/>
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Nama Singkat</label>
                                <input type="text" class="form-control" name="NamaSingkat" placeholder="Ketikan Nama Singkat..."/>
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">NPSN</label>
                                <input type="text" class="form-control" name="Nspn" placeholder="Ketikan NPSN..."/>
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">No Telepon</label>
                                <input type="number" class="form-control" name="NoTelepon" placeholder="Ketikan No Telepon..."/>
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">No Faximili</label>
                                <input type="number" class="form-control" name="NoFaximili" placeholder="Ketikan No Faximili..."/>
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Kode Pos</label>
                                <input type="number" class="form-control" name="KodePos" placeholder="Ketikan Kode Pos..."/>
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">E-Mail</label>
                                <input type="text" class="form-control" name="Email" placeholder="Ketikan E-Mail..."/>
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Alamat Website</label>
                                <input type="text" class="form-control" name="Web" placeholder="Ketikan Alamat Website..."/>
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Moto Web</label>
                                <input type="text" class="form-control" name="Moto" placeholder="Ketikan Moto Web..."/>
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Waktu Penyelenggaraan</label>
                                <input type="text" class="form-control" data-toggle="datepicker" name="WaktuPenyelenggaraan" readonly />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Naungan</label>
                                <input type="text" class="form-control" name="Naungan" placeholder="Ketikan Naungan..."/>
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">No SK Pendirian</label>
                                <input type="text" class="form-control" name="NoSkPendirian" placeholder="Ketikan No SK Pendirian..."/>
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Tanggal SK Pendirian</label>
                                <input type="text" class="form-control" data-toggle="datepicker" name="TanggalSkPendirian" readonly />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Status</label>
                                <select name="StatusUnit" class="form-control" readonly>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">No SK Operasional</label>
                                <input type="text" class="form-control" name="NoSkOperasional" placeholder="Ketikan No SK Operasional..." />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Tanggal SK Operasional</label>
                                <input type="text" class="form-control" data-toggle="datepicker" name="TanggalSkOperasional" readonly />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Jenis Akreditasi</label>
                                <input type="text" class="form-control" name="JenisAkreditasi" placeholder="Ketikan Jenis Akreditasi..." />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">No SK Akreditasi</label>
                                <input type="text" class="form-control" name="NoSkAkreditasi" placeholder="Ketikan No SK Akreditasi..." />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Tanggal SK Akreditasi</label>
                                <input type="text" class="form-control" data-toggle="datepicker" name="TanggalSkAkreditasi" readonly />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">No Sertifikat ISO</label>
                                <input type="text" class="form-control" name="NoSertifikatIso" placeholder="Ketikan No Sertifikat ISO..." />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Nama Yayasan</label>
                                <input type="text" class="form-control" name="NamaYayasan" placeholder="Ketikan Nama Yayasan..." />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Luas Tanah</label>
                                <input type="number" class="form-control" name="LuasTanah" placeholder="Ketikan Luas Tanah..." />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Luas Bangunan</label>
                                <input type="number" class="form-control" name="LuasBangunan" placeholder="Ketikan Luas Bangunan..." />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Provider Internet</label>
                                <input type="text" class="form-control" name="ProviderInternet" placeholder="Ketikan Provider Internet..." />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Bandwith Internet</label>
                                <input type="text" class="form-control" name="BandwidthInternet" placeholder="Ketikan Bandwith Internet..." />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Sumber Listrik</label>
                                <input type="text" class="form-control" name="SumberListrik"  placeholder="Ketikan Sumber Listrik..."/>
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Daya Listrik</label>
                                <input type="text" class="form-control" name="DayaListrik"  placeholder="Ketikan Daya Listrik..."/>
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Kurikulum</label>
                                <textarea class="summernote" name="Kurikulum"></textarea>
                                @* <textarea class="form-control ckeditor-kurikulum" name="Kurikulum" id="Kurikulum" placeholder="Ketikkan Kurikulum..."></textarea> *@
                            </div>
                            
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Desa</label>
                                <input type="text" class="form-control" name="Desa" placeholder="Ketikan Desa..." />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Kecamatan</label>
                                <input type="text" class="form-control" name="Kecamatan" placeholder="Ketikan Kecamatan..." />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Kabupaten / Kota</label>
                                <input type="text" class="form-control" name="Kabupaten" placeholder="Ketikan Kabupaten / Kota..." />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Provinsi</label>
                                <input type="text" class="form-control" name="Provinsi" placeholder="Ketikan Provinsi..." />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Alamat</label>
                                <textarea class="form-control" name="Alamat" id="Alamat" placeholder="Ketikkan Alamat..."></textarea>
                            </div>
                            <div class="form-group">
                                <label class="col-form-label" style="text-align:left;">Logo Unit:</label>
                                <input type="file" class="form-control" name="Logo" />
                                <img class="img-responsive" onerror="this.style.display='none'" style="max-height: 100px; object-fit: cover; object-position: center;" id="ThumbnailImageLogo" />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Profile</label>
                                @* <textarea class="form-control ckeditor-profile" name="Profile" id="Profile" placeholder="Ketikkan Profile..."></textarea> *@
                                <textarea class="summernote" name="Profile"></textarea>
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Visi Misi</label>
                                <textarea class="summernote" name="VisiMisi"></textarea>
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Slider Judul</label>
                                <input type="text" class="form-control" name="SliderJudul" placeholder="Ketikan Slider Judul..." />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label font-weight-bold">Slider Keterangan</label>
                                <input type="text" class="form-control" name="SliderKeterangan" placeholder="Ketikan Slider Keterangan..." />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label" style="text-align:left;">Slider Banner:</label>
                                <input type="file" class="form-control" name="SliderBanner" />
                                <img class="img-responsive" onerror="this.style.display='none'" style="max-height: 100px; object-fit: cover; object-position: center;" id="ThumbnailSliderBanner" />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label" style="text-align:left;">Slider Gambar:</label>
                                <input type="file" class="form-control" name="SliderImage" />
                                <img class="img-responsive" onerror="this.style.display='none'" style="max-height: 100px; object-fit: cover; object-position: center;" id="ThumbnailSliderImage" />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label" style="text-align:left;">Thumbnail:</label>
                                <input type="file" class="form-control" name="Thumbnail" />
                                <img class="img-responsive" onerror="this.style.display='none'" style="max-height: 100px; object-fit: cover; object-position: center;" id="ThumbnailThumbnail" />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label" style="text-align:left;">Thumbnail Besar:</label>
                                <input type="file" class="form-control" name="ThumbnailBesar" />
                                <img class="img-responsive" onerror="this.style.display='none'" style="max-height: 100px; object-fit: cover; object-position: center;" id="ThumbnailThumbnailBesar" />
                            </div>
                            <div class="form-group">
                                <label class="col-form-label" style="text-align:left;">Struktur Organisasi:</label>
                                <input type="file" class="form-control" name="StrukturOrganisasi" />
                                <img class="img-responsive" onerror="this.style.display='none'" style="max-height: 100px; object-fit: cover; object-position: center;" id="ThumbnailStrukturOrganisasi" />
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="form-row">
                            <div class="col-sm-6"><button type="button" data-dismiss="modal" class="btn btn-dark btn-block"><i class="fa fa-repeat"></i> Kembali</button></div>
                            <div class="col-sm-6"><button type="button" id="BtnSaveUnit" class="btn btn-primary btn-block"><i class="fa fa-save"></i> Simpan Data</button></div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>